Bug 89439 - RFE: Change minimum memory requirements for text-mode
RFE: Change minimum memory requirements for text-mode
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-release-notes-x86 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Ed Bailey
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-22 17:38 EDT by Peter van Egdom
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 15:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-04-22 17:38:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

According to the release notes of Red Hat Linux 9, there is a minimum
requirement of 64MB for a text mode installation of Red Hat Linux 9.

The minimum requirements should be 32MB (which is what I have on my home router
running Red Hat Linux 9). 32MB runs fine in text mode.

Maybe it's better to add a sentence to the release notes, so that the memory
requirements as listed below are mentioned :

Memory:
   - Minimum for text-mode: 32MB

   - Recommended for text-mode: 64MB

   - Minimum for graphical: 128MB

   - Recommended for graphical: 192MB


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout the release notes of Red Hat Linux 9
2.
3.
    

Actual Results: 
 Minimum = 64MB

Expected Results:
 Minimum = 32MB
 Recommended = 64MB

Additional info:

$ free
        total       used       free     shared    buffers     cached
Mem:    29344      28932        412          0      12824       9184
-/+ buffers/cache:  6924      22420
Swap:  139096        704     138392

$ cat /etc/redhat-release
Red Hat Linux release 9 (Shrike)
Comment 1 Ed Bailey 2003-05-05 15:05:53 EDT
The memory requirements in the release notes were set by the developers
reponsible for Red Hat Linux, and were taken into consideration when quality
assurance testing is done for the release.  Often testing reveals that the
requirements may work in some configurations and not others; in these instances
the requirements are modified until they are found to work in all configurations.

I suspect that in your case the system configuration and/or installation
selections could be performed in only 32MB...

Note You need to log in before you can comment on or make changes to this bug.